p.ParaOverride-1 {
	margin-bottom:0px;
	margin-top:3px;
}
p.ParaOverride-2 {
	margin-bottom:1px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-bottom:2px;
}
p.ParaOverride-6 {
	margin-bottom:2px;
	margin-top:2px;
}
p.ParaOverride-7 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-8 {
	margin-top:4px;
}
p.ParaOverride-9 {
	margin-top:2px;
}
p.ParaOverride-10 {
	margin-bottom:1px;
	margin-top:0px;
}
p.ParaOverride-11 {
	text-align:center;
}
p.ParaOverride-12 {
	margin-bottom:3px;
	margin-top:0px;
}
p.ParaOverride-13 {
	margin-top:1px;
}
p.ParaOverride-14 {
	margin-bottom:5px;
	margin-top:2px;
}
p.ParaOverride-15 {
	margin-top:3px;
}
p.ParaOverride-16 {
	margin-bottom:5px;
}
p.ParaOverride-17 {
	margin-bottom:3px;
	margin-top:1px;
}
p.ParaOverride-18 {
	margin-bottom:4px;
	margin-top:0px;
}
p.ParaOverride-19 {
	margin-bottom:1px;
	margin-top:2px;
}
p.ParaOverride-20 {
	margin-bottom:4px;
}
p.ParaOverride-21 {
	margin-bottom:3px;
}
p.ParaOverride-22 {
	margin-bottom:2px;
	margin-top:1px;
}
p.ParaOverride-23 {
	margin-top:4px;
	text-align:center;
}
p.ParaOverride-24 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-25 {
	margin-left:18px;
	text-indent:-18px;
}
p.ParaOverride-26 {
	margin-left:18px;
	margin-top:0px;
	text-indent:-18px;
}
p.ParaOverride-27 {
	margin-left:12px;
	text-indent:-12px;
}
p.ParaOverride-28 {
	margin-left:18px;
	margin-top:1px;
	text-indent:-18px;
}
p.ParaOverride-29 {
	text-align:left;
}
p.ParaOverride-30 {
	margin-left:18px;
	text-align:left;
	text-indent:-18px;
}
p.ParaOverride-31 {
	margin-left:18px;
	margin-top:0px;
	text-align:left;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.759em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-size:0.759em;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:0.828em;
}
span.CharOverride-5 {
	font-size:1.116em;
}
span.CharOverride-6 {
	font-size:0.966em;
}
span.CharOverride-7 {
	font-family:Suranna, serif;
	font-size:0.897em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:Suranna;
	font-size:0.828em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:JIMS, serif;
	font-size:1.116em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:0.875em;
}
span.CharOverride-11 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:1.25em;
}
span.CharOverride-13 {
	font-size:0.693em;
}
span.CharOverride-14 {
	font-size:0.846em;
}
span.CharOverride-15 {
	font-size:0.769em;
}
span.CharOverride-16 {
	font-family:JIMS, serif;
	font-size:0.693em;
	font-style:normal;
	font-weight:normal;
}
#_idContainer024, #_idContainer032, #_idContainer034, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer040, #_idContainer042, #_idContainer043, #_idContainer045, #_idContainer048, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer059, #_idContainer067, #_idContainer068, #_idContainer070, #_idContainer071, #_idContainer073, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer090, #_idContainer100, #_idContainer102, #_idContainer103, #_idContainer113, #_idContainer116, #_idContainer125, #_idContainer126, #_idContainer128, #_idContainer137, #_idContainer140, #_idContainer149, #_idContainer152, #_idContainer161, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer027, #_idContainer050, #_idContainer062, #_idContainer077, #_idContainer094, #_idContainer106, #_idContainer119, #_idContainer131, #_idContainer143, #_idContainer155 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer028, #_idContainer051, #_idContainer063, #_idContainer078, #_idContainer095, #_idContainer107, #_idContainer120, #_idContainer132, #_idContainer144, #_idContainer156 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer030, #_idContainer053, #_idContainer065, #_idContainer080, #_idContainer098, #_idContainer110, #_idContainer123, #_idContainer135, #_idContainer147, #_idContainer160 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer069 {
	display:inline-block;
	height:0px;
	position:relative;
	width:307px;
}
#_idContainer076, #_idContainer093, #_idContainer097, #_idContainer109, #_idContainer122, #_idContainer134, #_idContainer146, #_idContainer158, #_idContainer159 {
	display:inline-block;
	height:132px;
	position:relative;
	width:12px;
}
#_idContainer081 {
	display:inline-block;
	height:32px;
	width:247px;
}
#_idContainer099 {
	display:inline-block;
	height:49px;
	width:198px;
}
#_idContainer111 {
	display:inline-block;
	height:58px;
	width:295px;
}
#_idContainer139 {
	display:inline-block;
	height:0px;
	position:relative;
	width:308px;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
